git-annex-dropkey(1)

NAME
git-annex-dropkey - drops annexed content for specified keys

SYNOPSIS
git annex dropkey [key ...]

DESCRIPTION
This plumbing-level command drops the annexed data for the specified keys from this repository.

This can be used to drop content for arbitrary keys, which do not need to have a file in the git repository pointing at them.

exist; using it can easily result in data loss.

SEE ALSO
git-annex(1)

AUTHOR
Joey Hess <id@joeyh.name>